﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Sin título 1</title>
</head>

<body>
	<ul>
		 <li>
		 	No alcohólicas
		 	<ul>
		 		<li>Agua</li>
		 	</ul>
		 </li>
		 <li>
		 	Alcohólicas
		 	<ul>
		 		<li>Vino</li>
		 		<li>Cerveza</li>
			</ul>
		 </li> 
	</ul>

	<ol>
		 <li>
		 	No alcohólicas
		 	<ul>
		 		<li>Agua</li>
		 	</ul>
		 </li>
		 <li>
		 	Alcohólicas
		 	<ul>
		 		<li>Vino</li>
		 		<li>Cerveza</li>
		 	</ul>
		 </li> 
	</ol>

</body>

</html>
